@font-face {

    font-family: "Arizona Sans Variable";

    src: url("../fonts/ABCArizonaSansVariable-Trial.ttf");

}



@font-face {

    font-family: "Arizona Serif Regular";

    src: url("../fonts/ABCArizonaSerif-Regular-Trial.otf");

}



:root {

    --primary: #D2B05F;

    --secondary: #fd0601;

}



html, body { margin: 0; padding: 0; }



html, body { overflow-x: hidden; }



h1, .big-h2 { font-family: 'Arizona Serif Regular'; font-size: 60px; font-weight: 400; line-height: 1; }



h2 { font-family: 'Arizona Serif Regular'; font-size: 60px; font-weight: 400; line-height: 1; }



h3 { font-family: 'Arizona Serif Regular'; font-size: 30px; font-weight: 400; line-height: 1; }



h4 { font-family: 'Arizona Sans Variable'; font-size: 20px; font-weight: 300; line-height: 1.3; }



h1, h2, h3, h4, h5, h6, p { margin: 0; }



p, a, li, span, button, select, textarea, input { font-family: 'Arizona Sans Variable'; font-size: 16px; font-weight: 400; }



img, iframe, video, figure { display: block; }



a, button { text-decoration: none; transition: all 0.6s; }



ul { padding: 0; margin: 0; }



li { list-style: none; }



input, textarea { border: 1px solid transparent; border-radius: 10px; resize: none; color: #666; padding: 12px 20px; box-sizing: border-box; box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); width: 100%; }



input:focus, textarea:focus { outline: none; border: 1px solid var(--primary); }



textarea { height: 70px; }



form { display: grid; row-gap: 15px; }



form .form-group.d-flex { column-gap: 15px; }



.container { width: 80%; max-width: 1200px; margin: auto; }



.d-flex { display: flex; }



.align-items-start { align-items: flex-start; }



.align-items-center { align-items: center; }



.justify-content-center { justify-content: center; }



.justify-content-between { justify-content: space-between; }



.justify-content-end { justify-content: end; }



.position-relative { position: relative; }



.light { font-weight: 300; }



.regular { font-weight: 400; }



.medium { font-weight: 500; }



.semibold { font-weight: 600; }



.bold { font-weight: 700; }



.text-uppercase { text-transform: uppercase; }



.text-center { text-align: center; }



.text-right { text-align: right; }



.white-color { color: #fff; }



.inherit { font-size: inherit; font-family: inherit; line-height: inherit; }



.spaced { letter-spacing: 2.2px; }



.btn { border: 0; cursor: pointer; display: table; padding: 12px 15px; box-sizing: border-box; border-radius: 10px; color: #000; letter-spacing: 1.8px; text-align: center; }



.btn-primary { background: var(--primary); }



.btn-primary:hover { background: #000; color: #fff; }



.btn-primary img { transition: all 0.6s; }



.btn-primary:hover img { filter: brightness(0) invert(1); }



.btn-secondary { background: transparent; }



.btn-secondary:hover { background: var(--primary); color: #fff; }



.btn-terciary { background: var(--secondary); color: #fff; }



.btn-terciary img { filter: brightness(0) invert(1); }



.btn-terciary:hover { background: var(--primary); }



.contact-buttons-content { position: fixed; top: 50%; transform: translateY(-50%); right: 0; z-index: 999; }



.contact-buttons-content a { border-top-left-radius: 10px; border-bottom-left-radius: 10px; color: #fff; display: block; min-width: 50px; width: 50px; height: 50px; line-height: 50px; text-align: center; font-size: 22px; }



.contact-buttons-content a:hover { transform: scale(1.10); }



.contact-buttons-content .whatsapp-link-icon { background: #25d366; }



.contact-buttons-content .contact-link-icon { background: var(--secondary); margin-top: 5px; }



/* home page styles */



/*.home-banner-section .big-velvet-logo { position: fixed; margin-top: 140px; width: 100%; } */



.home-banner-section .big-velvet-logo { position: fixed; margin-top: 140px; width: 1200px; z-index: 999; transform: translateX(-50%) translateY(-10%); left: 50%; top: 10%; }



.home-banner-section .home-banner-image { width: 100%; height: 100%; object-fit: cover; object-position: top; }



.home-banner-section .home-banner-units-content { opacity: 0; position: absolute; bottom: 35px; left: 50%; transform: translateX(-50%); width: 80%; }



.home-banner-section .home-banner-units-content .availability-text { margin-top: 225px; }



.home-banner-section .home-banner-units-content .home-banner-p-styles { max-width: 150px; }



.home-banner-section .home-banner-units-content a { margin: auto; margin-top: 30px; }



.home-banner-section .home-banner-units-content img { margin: auto; }



.home-banner-section .velvet-grand-clean-banner-image { width: 100%; position: absolute; left: 50%; transform: translateX(-50%); bottom: 0; }



.development-logos-section { padding-top: 30px; padding-bottom: 50px; background: #161615; }



.development-logos-section .row { column-gap: 100px; }



.home-menu-section.fixed-header { position: fixed; width: 100%; z-index: 9999; top: 0; }



.home-menu-content { background: rgba(0,0,0,0.30); padding: 30px 0; }



.home-menu-section {  position: fixed; width: 100%; z-index: 9999; width: 100%; top: 0; }



.home-menu-section.fixed-header .home-menu-content { background: #343830;}



.home-menu-section .row .menu-burguers-content { border: 1px solid #fff; display: grid; row-gap: 5px; padding: 12px 25px; box-sizing: border-box; border-radius: 100px; cursor: pointer; }



.home-menu-section .row .menu-burguers-content .bar { width: 15px; height: 1px; display: block; background: #fff; }



.home-menu-section .row .column { width: 33.3%; }



.home-menu-section .row .column:last-child img { margin-left: auto; }



.home-menu-section .row .menu-burguers-content {  max-width: 66px; margin: auto; }



.home-menu-section .menu-content-block .close-menu-burguers-content { position: absolute; left: 50%; transform: translateX(-50%); border: 1px solid #fff; padding: 18px 25px; box-sizing: border-box; border-radius: 100px; cursor: pointer; max-width: 66px; margin: auto; }



.home-menu-section .menu-content-block .close-menu-burguers-content .bar { width: 15px; height: 1px; display: block; background: #fff; }



.home-menu-section .menu-content-block .close-menu-burguers-content .bar-01 { transform: rotate(45deg); }



.home-menu-section .menu-content-block .close-menu-burguers-content .bar-02 { transform: rotate(-45deg); position: relative; top: -1px; }



.home-menu-section .menu-content-block { display: none; background: #161615; padding: 50px 0; }



.home-menu-section .menu-content-block .row { column-gap: 160px; }



.home-menu-section .menu-content-block .row .column { width: 50%; }



.home-menu-section .menu-content-block .row .first-column img { margin: initial; }



.home-menu-section .menu-content-block .row .first-column ul { margin-top: 80px; }



.home-menu-section .menu-content-block .row .first-column ul li a{margin-top:10px}



.home-menu-section .menu-content-block .row .first-column ul li a:not(.contact-menu-item) { font-size: 40px; font-family: 'Arizona Serif Regular'; }



.home-menu-section .menu-content-block .row .first-column ul li a:not(.contact-menu-item):hover { color: var(--primary); }



.home-menu-section .menu-content-block .row .first-column ul li a.active { color: var(--primary); }



.home-menu-section .menu-content-block .row .first-column ul li:last-child { margin-top: 16px; }



.home-menu-section .menu-content-block .row .first-column .social-networks-content { margin-top: 100px; column-gap: 15px; }



.home-menu-section .menu-content-block .row .first-column .social-networks-content li a { border: 1px solid #fff; border-radius: 50%; width: 40px; min-width: 40px; height: 40px; padding: 10px; font-size: 14px !important; }



.home-menu-section .menu-content-block .row .first-column .social-networks-content li a:hover { border-color: var(--primary); }



.home-menu-section .menu-content-block .row .first-column .social-networks-content li { margin-top: 0 !important; }



.home-menu-section .menu-content-block .row .second-column { overflow: hidden; }



.home-menu-section .menu-content-block .row .second-column .building-background-image { width: 100%; height: 100%; object-fit: cover; border-radius: 20px; }



.home-menu-section .menu-content-block .row .second-column .toribio-achaval-big-logo { position: absolute; top: 50%; left: 0; transform: translateY(-50%); }



.home-menu-section .menu-content-block .row .first-column .designed-broker{margin-top:20px; color:white}



.home-menu-section .menu-content-block .row .first-column .designed-broker h4{margin-top:20px}



.home-contact-form-section { background: #F9F7F2; padding-top: 200px; padding-bottom: 50px; }



.home-contact-form-section .row { column-gap: 100px; }



.home-contact-form-section .row .column { width: 50%; }



.home-contact-form-section .row .first-column h1 { margin-top: 10px; }



form { display: flex; flex-wrap: wrap; column-gap: 15px; row-gap: 15px; margin-top: 30px; }



form .hs-form-field { width: calc(50% - 10px); }



.contact-form-popup form .hs-form-field { width: 100%; }



form .hs-message { width: 100%; }



form button { width: 100px; }



form .hs-button { transition: all 0.6s; cursor: pointer; background: var(--secondary); font-weight: 500; color: #fff; letter-spacing: 1.8px; border-radius: 10px; text-transform: uppercase; }



form .hs-button:hover { background: var(--primary); color: #fff; }



form .hs-error-msgs.inputs-list { display: none; margin-top: 0; }



form .hs-error-msg { display: none; }



form input[type="checkbox"] { width: auto; box-shadow: none; border: none; border-radius: 0; }



form .hs-field-desc { color: #666; font-family: 'Arizona Sans Variable'; font-weight: 400; }



form .hs-tipologias { width: 100%; }



form .hs-tipologias label { float: left; margin-right: 5px; }



form .hs-tipologias label span { color: #666; }



form .inputs-list { display: flex; flex-wrap: wrap; column-gap: 15px; row-gap: 15px; margin-top: 15px; }



form .hs-fieldtype-textarea.hs-input { resize: none; }



form .hs_error_rollup { display: block; width: 100%; color: #ff0000; }



.home-contact-form-section .row .second-column .brodyfriedman-image { width: 100%; border-radius: 20px; }



.home-contact-form-section .row .second-column .brodyfriedman-logo { position: absolute; top: 50%; left: 50%; transform: translateY(-50%) translateX(-50%); }



.the-dialogue-section { position: relative; padding-top: 150px; padding-bottom: 150px; background: #F9F7F2; }



.the-dialogue-section .row .column { margin: auto; max-width: 850px; }



.the-dialogue-section .row .column h2 { margin-top: 10px; }



.the-dialogue-section .row .column img { border-radius: 20px; transition: transform 0.2s ease; width: 110px; display: inline-block; position: relative; top: 10px; margin-top: -10px; }



.project-definitions-section .project-definitions-content { padding-top: 100px; padding-bottom: 200px; background: url('https://cdn.toribioachaval.com/belgrano/velvet-grand/images/project-definitions-image-background.jpg'); background-repeat: no-repeat; background-size: cover; }



.project-definitions-section .view-more-button { display: table; margin: 100px auto; border: 1px solid #fff; border-radius: 100px; padding: 12px 15px; }



.project-definitions-section .view-more-button:hover { background: var(--primary); border-color: var(--primary); color: #000; }



.project-definitions-section .row .column { width: 50%; }



.project-definitions-section .row .column h4 { margin-top: 10px; }



.project-definitions-section .row .column span { color: var(--primary); }



.project-definitions-section .project-details-content { padding-top: 80px; padding-bottom: 100px; background: #161615; }



.project-definitions-section .project-details-content .row { max-width: 640px; margin: auto; margin-top: 40px; flex-wrap: wrap; row-gap: 12px; column-gap: 30px; }



.project-definitions-section .project-details-content .row .inner-row { column-gap: 5px; width: calc(50% - 15px); }



.numbers-section { background: #F9F7F2; padding-top: 120px; padding-bottom: 120px; }



.numbers-section .row .column { width: 25%; }



.numbers-section .row .column h2 { font-size: 80px; }



.numbers-section .row .column p { margin-top: 3px; }



.numbers-section .row .second-column p { margin-left: 50px; }



.numbers-section .row .divider-vertical-line { width: 2px; height: 80px; background: var(--primary); display: block; }



.amenities-section { background: #F9F7F2; padding-top: 50px; padding-bottom: 120px; }



.amenities-section .amenities-slider-container .amenities-item img { width: 100%; height: 433px; object-fit: cover; border-radius: 20px; }



.amenities-section .amenities-slider-container .amenities-item h3 { position: absolute; left: 20px; bottom: 20px; }



.amenities-section .amenities-content { margin-left: calc((100vw - min(1200px, 80vw)) / 2); }



.amenities-section .amenities-title-content { margin-top: 12px; margin-right: calc((100vw - min(1200px, 80vw)) / 2); }



.amenities-section .amenities-slider-container { margin-top: 30px; }



.amenities-section .amenities-slider-container .black-cover { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.1); border-radius: 20px; }



.amenities-section .amenities-slider-container .slick-list { margin: 0 -10px; }



.amenities-section .amenities-slider-container .slick-slide { margin: 0 10px; }



.amenities-section .amenities-slider-container .slick-dots { margin: auto; width: auto; text-align: left; bottom: auto; position: relative; margin-top: 40px; }



.amenities-section .amenities-slider-container .slick-dots li { width: 25%; height: 3px; margin: 0; overflow-y: hidden; }



.amenities-section .amenities-slider-container .slick-dots li button { height: inherit; width: 100%; background: #d1d1d1; }



.amenities-section .amenities-slider-container .slick-dots li:first-child { border-top-left-radius: 10px; border-bottom-left-radius: 10px; }



.amenities-section .amenities-slider-container .slick-dots li:last-child { border-top-right-radius: 10px; border-bottom-right-radius: 10px; }



.amenities-section .amenities-slider-container .slick-dots li.slick-active button { background: #444444; }



.velvet-grand-location-section { background-image: url(https://cdn.toribioachaval.com/belgrano/velvet-grand/images/velvet-grand-location-banner.jpg); padding: 150px 0; background-size: cover; background-position: center center; }



.velvet-grand-location-section .row { column-gap: 100px; }



.velvet-grand-location-section .row .column { width: 50%; }



.velvet-grand-location-section .row .first-column p { column-gap: 5px; }



.velvet-grand-location-section .row .first-column h2 { margin-top: 25px; }



.velvet-grand-location-section .row .first-column h2 span { color: var(--primary); }



.velvet-grand-location-section .row .second-column #map { width: 100%; height: 500px; border: 2px solid var(--primary); border-radius: 20px; }



.maps-styles iframe { border-radius: 20px; width: 100%; }



.footer { padding: 50px 0; background: #161615; }



.footer .divider-vertical-line { width: 80%; max-width: 1200px; margin: auto; display: block; height: 1px; background: #393939; margin-top: 50px; margin-bottom: 30px; }



.footer .footer-first-block-content .row .column { width: 100%; }



.footer .footer-first-block-content .row .column-styles { margin-top: 20px; }



.footer .footer-first-block-content .row .column a { display: flex; column-gap: 5px; width: fit-content; margin: auto; }



.footer .footer-first-block-content .row .column:nth-child(2) img { margin: auto; }



.footer .footer-first-block-content .row .column:nth-child(2) img:last-child { margin-top: 30px; }



.footer .footer-second-block-content .row .column { width: 33.3%; }



.footer .footer-second-block-content .row .column a { text-decoration: underline; display: block; text-align: center; }



.footer .footer-second-block-content .row .column a:first-child { color: #fff; }



.footer .footer-second-block-content .row .column a:first-child:hover { color: var(--primary); }



.footer .footer-second-block-content .row .column a:last-child { color: var(--primary); margin-top: 10px; }



.footer .footer-second-block-content .row .column a:last-child:hover { color: #fff; }



.footer .footer-second-block-content .row .column img { margin: auto; }



.footer .footer-first-block-content .row .column h3 {color:white; margin-top:20px; font-size: 20px;text-align: center;}





@media (max-width: 1380px) {

	p, a, li, span, button, select, textarea, input { font-size: 15px; }



	h1, .big-h2, h2 { font-size: 48px; }



	h3 { font-size: 24px; }



	h4 { font-size: 16px; }



	.home-banner-section .big-velvet-logo { width: 1000px; }



	.home-banner-section .home-banner-units-content img { max-width: 211px; }



	.development-logos-section .row .column:nth-child(1) img { max-width: 128px; }



	.development-logos-section .row .column:nth-child(2) img { max-width: 146px; }



	.development-logos-section .row .column:nth-child(3) img { max-width: 131px; }



	.home-menu-section .row .column:nth-child(1) img { max-width: 221px; }



	.home-menu-section .row .column:nth-child(3) img { max-width: 146px; }



	.home-menu-section .menu-content-block .row .first-column ul li a:not(.contact-menu-item) { font-size: 30px; }



	

	

	.the-dialogue-section .row .column img { max-width: 90px; }



	.numbers-section .row .column h2 { font-size: 64px; }



	.numbers-section .row .second-column p { margin-left: 35px; }



	.the-dialogue-section .row .column { max-width: 660px; }



	.footer .footer-first-block-content .row .column:nth-child(2) img:first-child { max-width: 146px; }



	.footer .footer-first-block-content .row .column:nth-child(2) img:last-child { max-width: 211px; }



	.footer .footer-second-block-content .row .column:nth-child(1) img { max-width: 165px; }



	.footer .footer-second-block-content .row .column:nth-child(3) img { max-width: 168px; }

}



@media (max-width: 1280px) { 



	.footer .footer-first-block-content .row { flex-wrap: wrap; row-gap: 20px; }



	.footer .footer-first-block-content .row .column { width: 100%; }



    .footer .footer-first-block-content .row .column:nth-child(2) { order: 1; }



	.footer .footer-first-block-content .row .column:nth-child(1) { order: 2; }



	.footer .footer-first-block-content .row .column:nth-child(3) { order: 3; }

}



@media (max-width: 992px) {

	.home-banner-section .big-velvet-logo { display: none !important; }



	.home-banner-section .home-banner-units-content { opacity: 1 !important; }



	.home-banner-section .home-banner-units-content .container { max-width: 100%; width: 100%; }



	.home-banner-section .home-banner-units-content .row .column { width: 33.3%; text-align: center; }



	.home-menu-section .menu-content-block .row .column { width: 100%; }



	.home-menu-section .menu-content-block .row .second-column { display: none; }



	.home-menu-section .menu-content-block .close-menu-burguers-content { right: 0; left: auto; }



    .home-contact-form-section { padding-top: 100px; }



	.home-contact-form-section .row { flex-wrap: wrap; }



	.home-contact-form-section .row .column { width: 100%; text-align: center; }



	form button { margin: auto; }



    form .hs-field-desc { text-align: left; }



    .home-contact-form-section .row .second-column { margin-top: 40px; }



    .numbers-section { padding-top: 80px; padding-bottom: 60px; }



    .numbers-section .row { flex-wrap: wrap; row-gap: 40px; }



    .numbers-section .row .column { width: calc(50% - 1px); }



    .numbers-section .row .second-divider-vertical-line { display: none; }



    .the-dialogue-section { padding-top: 60px; padding-bottom: 80px; }



	.velvet-grand-location-section .row { flex-wrap: wrap; }



	.velvet-grand-location-section .row .column { width: 100%; text-align: center; }



	.velvet-grand-location-section .row .first-column p { justify-content: center; }



	.velvet-grand-location-section .row .second-column { margin-top: 40px; }



	.velvet-grand-location-section .row .second-column img { max-width: 500px; margin: auto; }



	.project-definitions-section .project-definitions-content { padding-bottom: 100px; }



	.project-definitions-section .project-details-content { padding-bottom: 80px; }



    .maps-styles iframe { margin: auto; } 



	.footer .footer-second-block-content .row { flex-wrap: wrap; row-gap: 20px; }



	.footer .footer-second-block-content .row .column { width: 100%; }



    .footer .footer-second-block-content .row .column:nth-child(2) { order: 2; }



	.footer .footer-second-block-content .row .column:nth-child(1) { order: 1; }



	.footer .footer-second-block-content .row .column:nth-child(3) { order: 3; margin-top: 15px; }

}



@media (max-width: 840px) {

	.amenities-section .amenities-content { margin-right: calc((100vw - min(1200px, 80vw)) / 2); }



	.amenities-section .amenities-title-content { margin-right: 0; }



	.amenities-section .amenities-slider-container .slick-dots li { width: 20%; }

}



@media (max-width: 768px) {

	.home-banner-section .home-banner-units-content .row { flex-wrap: wrap; row-gap: 30px; }



    .home-banner-section .home-banner-units-content .row .column { width: 100%; }



    .home-banner-section .home-banner-units-content .availability-text { margin-top: 60px; }



    .home-banner-section .home-banner-units-content .home-banner-p-styles { margin: auto; }



    .home-menu-section .menu-content-block .row .first-column ul li a:not(.contact-menu-item) { font-size: 34px; }

    

	.development-logos-section .row { flex-wrap: wrap; row-gap: 30px; }



	.development-logos-section .row .column img { margin: auto; }



    .development-logos-section .row .column { width: 100%; }



    .home-menu-section .row { flex-wrap: wrap; row-gap: 20px; }



    .home-menu-section .row .column { width: 100%; }

 

    .home-menu-section .row .column img { margin: auto; }



    .home-menu-section .row .column:nth-child(2) { order: 3; }



	.project-definitions-section .project-details-content .row { flex-wrap: wrap; max-width: 80%; }



	.project-definitions-section .project-details-content .row .inner-row { width: 100%; }



	.amenities-section .amenities-content p { text-align: center; }



	.amenities-section .amenities-title-content { flex-wrap: wrap; flex-direction: column; text-align: center; }



    .amenities-section .amenities-title-content a { margin-top: 20px; }

}



@media (max-width: 575px) {

	.project-definitions-section .row .column { width: 100%; }

}



@media (max-width: 480px) {

	.numbers-section .row .column { width: 100%; }



	.numbers-section .row .divider-vertical-line { display: none; }



	.numbers-section .row .second-column p { margin-left: 0; }

}



/* end home page styles */







/* contact page styles */



.internal-page-content .fixed-header .home-menu-content { background: rgba(0,0,0,0.3); backdrop-filter: blur(10px); -webkit-backdrop-filter: blur(10px); }



.contact-form-section { padding-top: 200px; padding-bottom: 200px; background-image: linear-gradient(rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url(https://cdn.toribioachaval.com/belgrano/velvet-grand/images/contact-page-background.jpg); background-size: cover; background-position: center center; background-repeat: no-repeat; }



.contact-form-section .row { max-width: 660px; margin: auto; }



.contact-form-section .row .column h1 { margin-top: 20px; }



.contact-form-section .row .column h1 span { color: var(--primary); }



.contact-form-section .row .column form { max-width: 540px; margin: auto; margin-top: 40px; }



.contact-form-section .row .column form button { max-width: 110px; margin: auto; margin-top: 12px; }



.contact-form-section .row .column form .hs-field-desc,

.contact-form-section .row .column form .hs-tipologias label span { color: #fff; }



@media (max-width: 768px) {

	.contact-form-section { padding-top: 260px; padding-bottom: 90px; }

}



@media (max-width: 575px) {

	form .form-group.d-flex { flex-wrap: wrap; row-gap: 15px; }

}



/* end contact page styles */







/* faq page styles */



.menu-has-background .home-menu-content { background-image: url(https://cdn.toribioachaval.com/belgrano/velvet-grand/images/menu-background.jpg) !important; background-size: cover !important; background-position: center center !important; background-repeat: no-repeat !important; }



.faq-section { padding-top: 190px; padding-bottom: 100px; background: #f8f7f2; }



.faq-section .second-row { margin-top: 40px; }



.faq-section .faq-container { background: #fff; border-radius: 20px; padding: 18px 30px; box-sizing: border-box; box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); --webkit-box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); }



.faq-section .faq-container .faq-header { column-gap: 10px; cursor: pointer; border-bottom: 2px solid #D5CEBC; padding: 12px 0; }



.faq-section .faq-container .faq-header i { color: var(--primary); }



.faq-section .faq-container .faq-body { display: none; padding: 12px 30px; box-sizing: border-box; }



.faq-section .faq-content:last-child .faq-header { border-bottom: none; }



.faq-section .faq-content:first-child .faq-body { display: block; }



.faq-section a { margin: auto; margin-top: 40px; }



@media (max-width: 768px) {

	.faq-section { padding-top: 260px; }

}



/* end faq page styles */







/* about the project page styles */



.title-section { padding-top: 160px; padding-bottom: 80px; background: #f8f7f2; }



.title-section h3 { margin-top: 12px; }



.about-the-project-section { padding-top: 200px; padding-bottom: 80px; background: #f8f7f2; }



.about-the-project-section .row { column-gap: 100px; }



.about-the-project-section .row .column { width: 50%; }



.about-the-project-section .row .first-column h2 { margin-top: 12px; }



.about-the-project-section .row .first-column h4 { margin-top: 20px; }



.about-the-project-section .row .first-column a { margin-top: 20px; }



.about-the-project-section .row .second-column img { width: 100%; border-radius: 20px; box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); --webkit-box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); }



.logos-section { background: #f8f7f2; }



.logos-section .row { background: #fff; border-radius: 40px; padding: 50px; box-sizing: border-box; }



.logos-section .row .column { width: 33.3%; }



.logos-section .row .column img { margin: auto; }



.a-different-living-section { background: #f8f7f2; padding-top: 100px; padding-bottom: 100px; }



.a-different-living-section .row { column-gap: 100px; }



.a-different-living-section .row .column { width: 50%; }



.a-different-living-section .row .first-column img { width: 100%; }



.a-different-living-section .row .second-column h4 { margin-top: 25px; }



.a-different-living-section.reversed .row .first-column h4 { margin-top: 25px; }



.a-different-living-section.reversed .row .second-column img { width: 100%; border-radius: 20px; }



.a-different-living-section .row .divider-horizontal-line { display: block; background: var(--primary); height: 1px; width: 100%; margin: 40px 0; }



.project-details-section { padding-top: 80px; padding-bottom: 100px; background: #161615; }



.project-details-section .row { max-width: 640px; margin: auto; margin-top: 40px; flex-wrap: wrap; row-gap: 12px; column-gap: 30px; }



.project-details-section .row .inner-row { column-gap: 5px; width: calc(50% - 15px); }



.internal-velvet-grand-location-section { background: #f8f7f2; padding-top: 100px; padding-bottom: 0; }



.internal-velvet-grand-location-section .first-row { column-gap: 100px; }



.internal-velvet-grand-location-section .first-row .column { width: 50%; }



.internal-velvet-grand-location-section .first-row .first-column p { column-gap: 5px; }



.internal-velvet-grand-location-section .first-row .first-column h2 { margin-top: 25px; }



.internal-velvet-grand-location-section .first-row .first-column h2 span { color: var(--primary); }



.internal-velvet-grand-location-section .first-row .second-column #map { width: 100%; height: 500px; border: 2px solid var(--primary); border-radius: 20px; }



.internal-velvet-grand-location-section .divider-horizontal-line { margin-top: 70px; margin-bottom: 60px; width: 100%; height: 1px; display: block; background: #666666; }



.internal-velvet-grand-location-section .second-row .column img { margin: auto; }



.internal-velvet-grand-location-section .second-row { max-width: 600px; margin: auto; }



.internal-velvet-grand-location-section .second-row .column h4 { margin-top: 30px; }



.internal-velvet-grand-location-section .second-row .column p { margin-top: 20px; }



.brodyfriedman-section { background: #f8f7f2; padding-bottom: 100px; }



.brodyfriedman-section .row { max-width: 600px; margin: auto; }



.brodyfriedman-section .row .column img { margin: auto; }



.brodyfriedman-section .row .column h4 { margin-top: 30px; }



.brodyfriedman-section .row .column p { margin-top: 20px; }



@media (max-width: 1380px) {

	.logos-section .row .column:nth-child(1) img { max-width: 157px; }



	.logos-section .row .column:nth-child(2) img { max-width: 158px; }



	.logos-section .row .column:nth-child(3) img { max-width: 147px; }



	.brodyfriedman-section .row .column img { max-width: 275px; }

}



@media (max-width: 992px) {

	.about-the-project-section .row { flex-wrap: wrap; }



	.about-the-project-section .row .column { width: 100%; text-align: center; }



	.about-the-project-section .row .first-column a { margin: auto; margin-top: 20px; }



    .about-the-project-section .row .second-column { margin-top: 40px; }



	.about-the-project-section .row .second-column img { max-width: 500px; margin: auto; }



	.logos-section .row { flex-wrap: wrap; justify-content: center; row-gap: 40px; }



	.logos-section .row .column { width: 50%; }



	.a-different-living-section .row { flex-wrap: wrap; flex-direction: column-reverse; }



	.a-different-living-section .row .column { width: 100%; text-align: center; }



	.a-different-living-section .row .first-column { margin-top: 40px; }



	.a-different-living-section .row .first-column img { max-width: 500px; margin: auto; }



	.internal-velvet-grand-location-section .first-row { flex-wrap: wrap; }



	.internal-velvet-grand-location-section .first-row .column { width: 100%; text-align: center; }



    .internal-velvet-grand-location-section .first-row .first-column p { justify-content: center; }



    .internal-velvet-grand-location-section .first-row .second-column { margin-top: 40px; }



	.internal-velvet-grand-location-section .first-row .second-column img { max-width: 500px; margin: auto; }

}



@media (max-width: 768px) {

	.title-section { padding-top: 60px; }



	.about-the-project-section { padding-top: 260px; padding-bottom: 90px; }



	.logos-section .row .column { width: 100%; }



	.project-details-section .row { flex-wrap: wrap; max-width: 80%; }



    .project-details-section .row .inner-row { width: 100%; }

}



/* end about the project page styles */







/* amenities page styles */



.amenities-banner-section { background-image: url(https://cdn.toribioachaval.com/belgrano/velvet-grand/images/amenities-background.jpg); background-size: cover; background-repeat: no-repeat; background-position: center center; height: 100vh; }



.amenities-banner-section .row .column { position: absolute; bottom: 90px; left: 50%; transform: translateX(-50%); }



.amenities-details-section { padding: 80px 0; background: #f8f7f2; }



.amenities-details-section .row .column { max-width: 695px; margin: auto; padding: 0 40px; }



.amenities-details-section .row .column h2 { margin-top: 12px; }



.amenities-details-section .row .column .icons-block { flex-wrap: wrap; margin: auto; margin-top: 40px; row-gap: 20px; column-gap: 20px; }



.amenities-details-section .row .column .icon-block { width: calc(50% - 10px); }



.amenities-details-section .row .column .icon-block .image-content { min-width: 45px; }



.amenities-details-section .row .column .icon-block .image-content img { margin: auto; }



.amenities-details-section .row .column a { border: 1px solid #000; margin: auto; margin-top: 40px; }



.amenities-details-section .row .column a:hover { border-color: var(--primary); }



.amenities-images-gallery-section { background: #f8f7f2; padding-bottom: 80px; }



.amenities-images-gallery-section .row { flex-wrap: wrap; column-gap: 15px; row-gap: 15px; }



.amenities-images-gallery-section .row .column { cursor: pointer; width: calc(33.3% - 10px); }



.amenities-images-gallery-section .row .column .main-image { width: 100%; border-radius: 20px; min-height: 320px; object-fit: cover; }



.amenities-images-gallery-section .row .column:hover .zoom-icon { display: block; }



.amenities-images-gallery-section .row .column .zoom-icon { display: none; position: absolute; top: 10px; right: 10px; cursor: pointer; transition: all 0.6s; }



.amenities-images-gallery-section .row .column .zoom-icon:hover { transform: scale(1.10); }



.lightbox-gallery .overlay { display: flex; justify-content: center; align-items: center; position: fixed; width: 100%; height: 100%; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.5); z-index: 99999; }



.lightbox-gallery .overlay img { max-width: 80%; }



.lightbox-gallery .overlay .prevButton,

.lightbox-gallery .overlay .nextButton { transition: all 0.6s; cursor: pointer; font-size: 50px; color: #fff; }



.lightbox-gallery .overlay .prevButton { margin-right: 25px; }



.lightbox-gallery .overlay .nextButton { margin-left: 25px; }



.lightbox-gallery .overlay .exitButton { transition: all 0.6s; position: absolute; color: #fff; cursor: pointer; top: 30px; right: 30px; font-size: 50px; }



.lightbox-gallery .overlay .prevButton:hover,

.lightbox-gallery .overlay .nextButton:hover,

.lightbox-gallery .overlay .exitButton:hover { color: var(--primary); }



@media (max-width: 1380px) {

	.amenities-details-section .row .column { max-width: 650px; }



	.lightbox-gallery .overlay .prevButton, .lightbox-gallery .overlay .nextButton, .lightbox-gallery .overlay .exitButton { font-size: 40px; }

}



@media (max-width: 992px) {

	.amenities-banner-section { height: 600px; }



	.amenities-details-section { padding: 80px 0; }



	.amenities-details-section .row { flex-wrap: wrap; }



	.amenities-details-section .row .column { width: 100%; max-width: 80%; padding: 0; }



	.amenities-images-gallery-section .row .column { width: calc(50% - 10px); }

}



@media (max-width: 768px) {

	.amenities-images-gallery-section .row .column { width: 100%; }



	.amenities-images-gallery-section .row .column .main-image { min-height: 275px; }



	.lightbox-gallery .overlay img { min-height: 360px; object-fit: cover; }



    .lightbox-gallery .overlay #prevButton { margin-right: -55px; z-index: 99; }



	.lightbox-gallery .overlay #nextButton { margin-left: -55px; z-index: 99; }

}



@media (max-width: 575px) {

	.amenities-details-section .row .column .icon-block { width: 100%; }

}



/* end amenities page styles */







/* building and units page styles */



.units-details-section { background: #f8f7f2; padding-top: 0; padding-bottom: 100px; }



.units-details-section .row { column-gap: 20px; }



.units-details-section .row .column { border-radius: 20px; box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); --webkit-box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); width: 50%; background: #fff; padding: 20px; box-sizing: border-box; }



.units-details-section .row .first-column .tab-content { display: none; }



.units-details-section .row .first-column .tab-content[data-tab-id="1"] { display: block; }



.units-details-section .row .first-column .development-flat { cursor: pointer; width: 100%; margin: auto; }



.units-details-section .row .first-column .videos-slider-container iframe { width: 100%; height: 270px; }



.units-details-section .row .first-column .tools-block { max-width: 450px; margin: auto; margin-top: 40px; }



.units-details-section .row .first-column .tools-block p { width: 33.33%; cursor: pointer; }



.units-details-section .row .first-column .tools-block p:hover,

.units-details-section .row .first-column .tools-block p.active { text-decoration: underline; text-decoration-color: var(--primary); text-underline-offset: 3px; text-decoration-thickness: 2px; }



.units-details-section .row .first-column .zoom-icon { transition: all 0.6s; position: absolute; top: 10px; right: 10px; cursor: pointer; z-index: 99; }



.units-details-section .row .first-column .zoom-icon:hover { transform: scale(1.10); }



.units-details-section .row .first-column .slick-prev,

.units-details-section .row .first-column .slick-next { z-index: 999; }



.units-details-section .row .first-column .slick-prev { left: 10px; }



.units-details-section .row .first-column .slick-next { right: 10px; }



.units-details-section .row .first-column .slick-arrow { width: 30px; min-width: 30px; height: 30px; border-radius: 50%; background: var(--primary); }



.units-details-section .row .first-column .slick-arrow:hover { background: var(--secondary); }



.units-details-section .row .first-column .slick-arrow i { color: #fff; font-size: 12px; }



.units-details-section .row .first-column .slick-prev:before,

.units-details-section .row .first-column .slick-next:before { content: none !important; }



.units-details-section .row .first-column .renders-slider-container img { width: 100%; }



.units-details-section .row .second-column select { margin-top: 10px; outline: none; cursor: pointer; border: 0; font-size: 23px; font-family: 'Arizona Serif'; font-weight: 400; -webkit-appearance: none; -moz-appearance: none; background-image: url(https://cdn.toribioachaval.com/belgrano/velvet-grand/images/dropdown-icon.svg) !important; background-repeat: no-repeat !important; background-position-x: 100%; background-position-y: 15px !important; background-size: 20px; width: 535px; }



.units-details-section .row .second-column .tabs-container { display: none; margin-top: 20px; }



.units-details-section .row .second-column .tabs-container[data-tabs-container-id="1"] { display: block; }



.units-details-section .row .second-column .tabs-container .tabs-content { column-gap: 10px; }



.units-details-section .row .second-column .tabs-container .tabs-content .tab-item { transition: all 0.6s; font-size: 14px; color: #666666; border-radius: 10px; padding: 12px 15px; background: #F9F7F2; cursor: pointer; }



.units-details-section .row .second-column .tabs-container .tabs-content .tab-item:hover,

.units-details-section .row .second-column .tabs-container .tabs-content .tab-item:first-child { background: #F1EEE6; }



.units-details-section .row .second-column .tabs-container .tabs-information-content { margin-top: 10px; }



.units-details-section .row .second-column .tabs-container .tabs-information-content .tab-item { display: none; }



.units-details-section .row .second-column .tabs-container .tabs-information-content .tab-item[data-tab-id="1"] { display: block; }



.units-details-section .row .second-column .tabs-container .tabs-information-content .tab-body .text-content { border-bottom: 1px solid #D5CEBC; padding: 12px 0; }



.units-details-section .row .second-column .tabs-container .tabs-information-content .tab-body .icon-content { column-gap: 12px; }



.units-details-section .row .second-column .tabs-container .tabs-information-content .tab-body .special-legend { background: #F1EEE6; border-radius: 10px; padding: 10px 20px; box-sizing: border-box; margin-top: 125px; }



.units-details-section .contact-preference-button { margin: auto; margin-top: 50px; }



.units-section { background: #f8f7f2; padding-top: 160px; padding-bottom: 100px; }



.units-section h3 { margin-top: 12px; }



.units-section .row { margin-top: 20px; } 



.units-section .row .tabs-container { column-gap: 10px; }



.units-section .row .tabs-container .tab-content { transition: all 0.6s; background: #fff; border-radius: 10px; padding: 12px 18px; box-sizing: border-box; cursor: pointer; box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); --webkit-box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); }



.units-section .row .tabs-container .tab-content:hover { background: #000 !important; }



.units-section .row .tabs-container .tab-content:hover p { color: #fff !important; }



.units-section .row .tabs-container .tab-content p { transition: all 0.6s; font-size: 14px; }



.units-section .row .tabs-container .tab-content:first-child { background: #000; color: #fff; }



.units-section .row .brochure-download-button { margin-left: auto; border: 1px solid #000; }



.units-section .row .brochure-download-button:hover { border-color: var(--primary); }



.units-section .row .tabs-information-content { flex-wrap: wrap; row-gap: 20px; column-gap: 20px; margin-top: 40px; }



.units-section .row .tabs-information-content .w-25 { width: calc(25% - 15px); }



.units-section .row .tabs-information-content .w-50 { width: calc(50% - 10px); }



.units-section .row .tabs-information-content .tab-item-content { cursor: pointer; position: relative; border-radius: 20px; background: #fff; padding: 30px; box-sizing: border-box; box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); --webkit-box-shadow: 2px 2px 5px rgb(0 0 0 / 5%); min-height: 250px; }



.units-section .row .tabs-information-content .tab-item-content .images-content { column-gap: 10px; }



.units-section .row .tabs-information-content .tab-body { display: flex; flex-direction: column; justify-content: center; height: 100%; }



.units-section .row .tabs-information-content .tab-body .flat-image { width: 100%; max-width: 245px; margin: auto; }



.units-section .row .tabs-information-content .tab-body p { font-weight: 500; color: #B6B6B6; font-size: 14px; margin-top: 20px; }



.units-section .row .tabs-information-content .tab-body .zoom-icon { display: none; max-width: 49px; position: absolute; top: 10px; right: 10px; cursor: pointer; transition: all 0.6s; }



.units-section .row .tabs-information-content .tab-body .zoom-icon:hover { transform: scale(1.10); }



.units-section .row .tabs-information-content .tab-item-content:hover .zoom-icon { display: block; }



.tab-item-content { display: none; }



.units-details-section .slide-item { display: none; }



.units-section .button-content-text { margin: auto; display: flex; margin-top: 30px; padding: 20px; }



.units-section .button-content-text a { padding: 12px 20px; background: #D2B05F; border-radius: 10px; color: #000; }



.units-section .button-content-text a:hover { background: #000; color: #fff; }



.amenities-section .amenities-slider-container .slick-dots { white-space: nowrap; overflow-x: auto; display: flex; justify-content: flex-start; }



.units-details-section .container .row { flex-direction: row-reverse; }



.flats-slider-container .slick-arrow { display: none!important; }



@media (max-width: 1380px) {

	.units-details-section .row .second-column select { font-size: 19px; width: 100%; background-position-y: 11px !important; background-size: 16px; }

}



@media (max-width: 1200px) {

	.units-section .row .tabs-container { flex-wrap: wrap; row-gap: 10px; }



	.units-section .row .tabs-container .tab-content { width: 100%; }



	.units-section .row .tabs-container .tab-content p { text-align: center; }



	.units-section .row .brochure-download-button { display: block; width: 240px; margin: auto; margin-top: 20px; }



	.units-section .row .tabs-information-content { justify-content: center; }



	.units-section .row .tabs-information-content .w-25 { width: calc(50% - 10px); }



	.units-section .row .tabs-information-content .tab-body .flat-image { max-width: 210px; }

}



@media (max-width: 992px) {

	.units-details-section .row { flex-wrap: wrap; }



	.units-details-section .row .column { width: 100%; }



	.units-details-section .row .second-column { margin-top: 40px; }

}



@media (max-width: 768px) {

	.units-section { padding-top: 260px; }



	.units-details-section .row .first-column .tools-block { flex-wrap: wrap; row-gap: 20px; }



	.units-details-section .row .first-column .tools-block p { width: 100%; text-align: center; }



	.units-section .row .tabs-information-content .w-25,

	.units-section .row .tabs-information-content .w-50 { width: 100%; }

}



@media (max-width: 575px) {

	.units-details-section .row .second-column select { font-size: 17px; background-position-y: 4px !important; }

}



@media (max-width: 480px) {

	.units-details-section .row .second-column .tabs-container .tabs-content { flex-wrap: wrap; row-gap: 10px; }



	.units-details-section .row .second-column .tabs-container .tabs-content .tab-item { width: 100%; text-align: center; }

}



/* end building and units page styles */







/* form thanks page styles */



.thanks-section { padding-top: 200px; padding-bottom: 110px; background: #f8f7f2; }



.thanks-section .row .column p { margin-top: 20px; }



.thanks-section .row .column a { margin: auto; margin-top: 30px; }



.contact-form-popup { display: none; z-index: 99999; position: fixed; width: 100%; height: 100%; left: 0; top: 0; }



.contact-form-popup .overload { width: 100%; position: absolute; background: rgba(0, 0, 0, 0.5); height: 100%; }



.contact-form-popup .popup-body { z-index: 9999; position: relative; max-width: 560px; margin: auto; top: 30%; transform: translateY(-30%); background: #f8f7f2; border-radius: 20px; padding: 60px; box-sizing: border-box; }



.contact-form-popup .popup-body .fa-remove { transition: all 0.6s; position: absolute; right: 20px; top: 20px; font-size: 20px; cursor: pointer; }



.contact-form-popup .popup-body .fa-remove:hover { color: #ff0000; }



.contact-form-popup .popup-body .popup-title { margin-bottom: 20px; }



.contact-form-popup .popup-body .hs-button { transition: all 0.6s; cursor: pointer; background: var(--primary); text-transform: uppercase; letter-spacing: 1.8px; font-weight: 500; color: #000; }



.contact-form-popup .popup-body .hs-button:hover { background: #000; color: #fff; }



.contact-form-popup .hs-error-msgs { display: none; }



.contact-form-popup .hs-main-font-element { color: #ff0000; }



@media (max-width: 768px) {

    .thanks-section { padding-top: 260px; padding-bottom: 90px; }



    .thanks-section .row .column h1 { font-size: 36px; }

}



/* end form thanks page styles */



